メインコンテンツへスキップ
POST
/
external
/
send-conversation
cURL
curl --location --request POST 'https://app.sbai.cloud/api/external/send' \
--header 'client-id: your-client-id' \
--header 'private-key: your-private-key' \
--header 'secret: your-secret' \
--header 'Content-Type: application/json' \
--data-raw '{
    "conversation_id": "uuid"
}'
{
  "conversation_id": "<string>",
  "sender": "ai | sender",
  "message_text": "<string>",
  "redacted_text": null,
  "syntactic_text": null,
  "model": "gpt-4o",
  "related_questions": [
    "<string>"
  ],
  "id": "<string>",
  "typing_completed": false,
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.shieldbase.ai/llms.txt

Use this file to discover all available pages before exploring further.

ヘッダー

client-id
string
必須
private-key
string
必須
secret
string
必須

ボディ

application/json
conversation_id
string
:

"uuid"

レスポンス

Successful Response

conversation_id
string
sender
string
:

"ai | sender"

message_text
string
redacted_text
string
:

null

syntactic_text
string
:

null

model
string
:

"gpt-4o"

id
string
typing_completed
boolean
:

false

created_at
string<date-time>